.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/15667/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.297860,-0.107997,0.176057,0.273183,0,0);-ms-transform:matrix(0.297860,-0.107997,0.176057,0.273183,0,0);-webkit-transform:matrix(0.297860,-0.107997,0.176057,0.273183,0,0);}
.m2{transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-ms-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-webkit-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.679203px;}
._2{margin-left:-4.446000px;}
._7{margin-left:-3.024000px;}
._1{margin-left:-1.920000px;}
._3{width:1.255140px;}
._6{width:43.981622px;}
._b{width:49.992985px;}
._5{width:60.000377px;}
._9{width:62.064505px;}
._a{width:63.995294px;}
._4{width:71.981396px;}
._8{width:98.148424px;}
.fc13{color:rgb(76,17,48);}
.fc10{color:rgb(252,120,118);}
.fcf{color:rgb(0,159,218);}
.fce{color:rgb(0,25,101);}
.fcd{color:rgb(0,176,240);}
.fc0{color:rgb(33,33,33);}
.fc1{color:rgb(89,89,89);}
.fc11{color:rgb(166,77,121);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(102,102,102);}
.fc5{color:rgb(255,255,255);}
.fc9{color:rgb(136,136,136);}
.fc6{color:rgb(219,68,55);}
.fc4{color:rgb(255,0,0);}
.fca{color:rgb(0,29,53);}
.fcb{color:rgb(0,253,200);}
.fc12{color:rgb(116,27,71);}
.fc7{color:transparent;}
.fc8{color:rgb(0,0,255);}
.fcc{color:rgb(0,32,96);}
.fs14{font-size:10.000000px;}
.fs13{font-size:24.000001px;}
.fs19{font-size:24.475294px;}
.fs18{font-size:28.000000px;}
.fs1b{font-size:28.554509px;}
.fs20{font-size:32.000002px;}
.fsf{font-size:34.533335px;}
.fs1a{font-size:36.000001px;}
.fs22{font-size:37.333335px;}
.fs1e{font-size:42.666671px;}
.fs17{font-size:44.000002px;}
.fs1f{font-size:45.333336px;}
.fs12{font-size:47.599997px;}
.fs29{font-size:47.600003px;}
.fs23{font-size:48.000002px;}
.fs11{font-size:49.000004px;}
.fse{font-size:51.800000px;}
.fs10{font-size:56.000000px;}
.fsd{font-size:57.800006px;}
.fsc{font-size:62.900003px;}
.fs1d{font-size:64.000004px;}
.fs1{font-size:65.099999px;}
.fsb{font-size:68.000000px;}
.fs25{font-size:72.000002px;}
.fs2b{font-size:74.800004px;}
.fs1c{font-size:76.000004px;}
.fs8{font-size:80.000001px;}
.fs7{font-size:80.000007px;}
.fs2c{font-size:88.000005px;}
.fs2a{font-size:92.000001px;}
.fs16{font-size:96.000003px;}
.fs3{font-size:96.800037px;}
.fs21{font-size:112.000000px;}
.fsa{font-size:114.000004px;}
.fs6{font-size:120.000004px;}
.fs28{font-size:122.400013px;}
.fs24{font-size:128.000008px;}
.fs4{font-size:140.000008px;}
.fs2{font-size:158.400005px;}
.fs15{font-size:168.000005px;}
.fs9{font-size:176.000010px;}
.fs26{font-size:216.000007px;}
.fs27{font-size:221.567087px;}
.fs5{font-size:228.000007px;}
.fs0{font-size:288.000009px;}
.ybf{bottom:-5.675073px;}
.y0{bottom:0.000000px;}
.ya6{bottom:6.804928px;}
.y4{bottom:8.177747px;}
.yd{bottom:10.475383px;}
.y6c{bottom:12.502311px;}
.y90{bottom:14.927140px;}
.y6b{bottom:18.016359px;}
.ya5{bottom:19.284922px;}
.y50{bottom:21.210653px;}
.y60{bottom:24.590151px;}
.y3{bottom:25.950044px;}
.y5c{bottom:25.987020px;}
.y6a{bottom:27.376359px;}
.ya4{bottom:31.764919px;}
.yf9{bottom:31.851596px;}
.yf0{bottom:36.612892px;}
.y8f{bottom:36.767139px;}
.y2{bottom:43.722339px;}
.y82{bottom:44.065463px;}
.y80{bottom:44.072522px;}
.ya3{bottom:44.244919px;}
.yee{bottom:45.482565px;}
.y5f{bottom:46.430150px;}
.y121{bottom:46.979732px;}
.yd0{bottom:48.180587px;}
.y1f{bottom:51.425024px;}
.yc8{bottom:55.694803px;}
.y26{bottom:57.714944px;}
.y81{bottom:58.105461px;}
.y7f{bottom:58.112520px;}
.y4f{bottom:61.120255px;}
.y105{bottom:61.722331px;}
.ye8{bottom:65.974043px;}
.yc{bottom:67.103385px;}
.y5b{bottom:70.588045px;}
.y10e{bottom:74.098328px;}
.ye1{bottom:74.209611px;}
.y1e{bottom:76.385025px;}
.ybd{bottom:77.738097px;}
.y38{bottom:79.764424px;}
.yf8{bottom:82.681595px;}
.ybe{bottom:84.563097px;}
.ya2{bottom:86.630039px;}
.y5a{bottom:87.295665px;}
.y4e{bottom:87.382836px;}
.y104{bottom:88.138328px;}
.y120{bottom:90.035733px;}
.y25{bottom:97.728955px;}
.yc7{bottom:98.958772px;}
.ye0{bottom:100.331802px;}
.y1d{bottom:101.345026px;}
.ye7{bottom:103.497231px;}
.y3f{bottom:103.811805px;}
.y10d{bottom:104.258345px;}
.ybb{bottom:108.314088px;}
.y8e{bottom:113.305991px;}
.y4d{bottom:113.645408px;}
.y37{bottom:114.107825px;}
.y103{bottom:114.554316px;}
.ya1{bottom:115.022039px;}
.ybc{bottom:115.139088px;}
.y117{bottom:116.399753px;}
.yf7{bottom:118.561576px;}
.y59{bottom:119.603266px;}
.yb{bottom:123.731407px;}
.y1c{bottom:126.305026px;}
.ydf{bottom:127.647393px;}
.ycb{bottom:130.674236px;}
.y75{bottom:130.925982px;}
.y79{bottom:132.483427px;}
.y11f{bottom:133.559764px;}
.y10c{bottom:134.418353px;}
.y3e{bottom:137.624787px;}
.y102{bottom:140.970304px;}
.yba{bottom:141.698079px;}
.y4c{bottom:142.072479px;}
.yc6{bottom:142.222770px;}
.yae{bottom:142.359387px;}
.y7b{bottom:144.927206px;}
.y9f{bottom:145.754040px;}
.y36{bottom:148.451206px;}
.y8d{bottom:150.746021px;}
.y1b{bottom:151.265027px;}
.yde{bottom:151.780584px;}
.y2d{bottom:154.020455px;}
.ya0{bottom:154.041541px;}
.y78{bottom:155.650939px;}
.y116{bottom:156.179774px;}
.yca{bottom:157.904706px;}
.y58{bottom:163.457598px;}
.y10b{bottom:164.578341px;}
.y101{bottom:167.810632px;}
.y73{bottom:167.837328px;}
.yf6{bottom:169.391584px;}
.y3d{bottom:171.437797px;}
.y4b{bottom:171.798261px;}
.y10{bottom:174.657613px;}
.yb8{bottom:176.018090px;}
.yed{bottom:176.287438px;}
.y11e{bottom:176.615765px;}
.y24{bottom:177.756977px;}
.y9e{bottom:177.890071px;}
.ydd{bottom:177.902775px;}
.y14{bottom:179.360302px;}
.ya{bottom:180.359428px;}
.y35{bottom:182.794608px;}
.yb9{bottom:182.843090px;}
.yc5{bottom:185.486778px;}
.yad{bottom:187.911378px;}
.y8c{bottom:188.186042px;}
.y57{bottom:189.733868px;}
.y21{bottom:192.189094px;}
.y2c{bottom:193.800447px;}
.y10a{bottom:194.738319px;}
.y74{bottom:194.778129px;}
.y4a{bottom:198.060842px;}
.y77{bottom:199.109362px;}
.y115{bottom:199.235776px;}
.y72{bottom:205.010609px;}
.ydc{bottom:205.218366px;}
.y3c{bottom:205.250808px;}
.yb7{bottom:206.594062px;}
.y9c{bottom:208.622091px;}
.y71{bottom:215.930610px;}
.y56{bottom:216.010129px;}
.y9d{bottom:216.909591px;}
.y34{bottom:217.138009px;}
.y23{bottom:217.770973px;}
.y126{bottom:219.991366px;}
.yf5{bottom:220.221583px;}
.y100{bottom:222.859923px;}
.y11d{bottom:223.415767px;}
.ye6{bottom:223.929196px;}
.y48{bottom:224.323423px;}
.y109{bottom:225.397517px;}
.y8b{bottom:225.626053px;}
.y13{bottom:226.160314px;}
.y70{bottom:226.850610px;}
.yac{bottom:227.223370px;}
.yc4{bottom:228.750785px;}
.ydb{bottom:229.351538px;}
.yec{bottom:229.535446px;}
.y49{bottom:230.636558px;}
.y84{bottom:233.262912px;}
.y2b{bottom:233.580438px;}
.y9{bottom:236.987449px;}
.y6f{bottom:237.770609px;}
.y3b{bottom:239.063809px;}
.yb6{bottom:239.978053px;}
.y7a{bottom:240.266960px;}
.y9b{bottom:240.758092px;}
.y55{bottom:242.286379px;}
.y114{bottom:242.759777px;}
.y83{bottom:244.182911px;}
.yff{bottom:249.275930px;}
.y47{bottom:250.586034px;}
.y33{bottom:251.481410px;}
.yda{bottom:253.484748px;}
.y20{bottom:253.965096px;}
.yf{bottom:254.685596px;}
.yf4{bottom:256.101584px;}
.y22{bottom:257.784968px;}
.y125{bottom:259.459367px;}
.y69{bottom:260.464126px;}
.y8a{bottom:266.342044px;}
.y11c{bottom:266.939768px;}
.y19{bottom:269.201031px;}
.y68{bottom:271.384127px;}
.y99{bottom:271.490074px;}
.yc3{bottom:272.014788px;}
.yab{bottom:272.775352px;}
.y3a{bottom:272.876810px;}
.y12{bottom:272.960315px;}
.y2a{bottom:273.360425px;}
.yb5{bottom:274.298054px;}
.yfe{bottom:275.691928px;}
.y46{bottom:276.848635px;}
.ye5{bottom:277.177194px;}
.yd9{bottom:279.606939px;}
.y76{bottom:279.684379px;}
.y9a{bottom:279.777574px;}
.y65{bottom:282.262913px;}
.y67{bottom:282.304127px;}
.y113{bottom:282.539769px;}
.yeb{bottom:282.783444px;}
.y1a{bottom:283.826031px;}
.y32{bottom:285.824811px;}
.y108{bottom:291.250325px;}
.ycf{bottom:291.302074px;}
.y64{bottom:293.182913px;}
.y66{bottom:293.224126px;}
.y8{bottom:293.615480px;}
.y54{bottom:295.862641px;}
.y1{bottom:298.863010px;}
.y124{bottom:298.927363px;}
.yfd{bottom:302.107926px;}
.y45{bottom:303.111245px;}
.y98{bottom:303.626075px;}
.yb3{bottom:304.874055px;}
.y18{bottom:306.641032px;}
.y39{bottom:306.689811px;}
.yd8{bottom:306.922550px;}
.yf3{bottom:306.931576px;}
.y88{bottom:307.526055px;}
.yc9{bottom:308.907746px;}
.y11b{bottom:309.995760px;}
.yb4{bottom:311.699055px;}
.y29{bottom:313.140412px;}
.yc2{bottom:315.278782px;}
.y89{bottom:315.326056px;}
.yaa{bottom:318.327353px;}
.y11{bottom:319.760297px;}
.y31{bottom:320.168215px;}
.y107{bottom:321.410325px;}
.y53{bottom:322.138892px;}
.yce{bottom:324.062066px;}
.y112{bottom:325.595760px;}
.yfc{bottom:328.523923px;}
.ye{bottom:328.535993px;}
.ye4{bottom:330.425188px;}
.yd7{bottom:331.055751px;}
.y44{bottom:331.538346px;}
.y97{bottom:332.018066px;}
.yb2{bottom:333.578056px;}
.yea{bottom:336.031438px;}
.y123{bottom:338.395362px;}
.y17{bottom:344.081033px;}
.y87{bottom:344.966051px;}
.y52{bottom:348.415143px;}
.y7{bottom:350.243492px;}
.y106{bottom:352.069521px;}
.y6d{bottom:352.850798px;}
.y28{bottom:352.920415px;}
.y11a{bottom:353.519761px;}
.y6e{bottom:353.987414px;}
.y30{bottom:354.511613px;}
.yfb{bottom:355.364239px;}
.ycd{bottom:356.822057px;}
.yd6{bottom:357.177951px;}
.yf2{bottom:357.761571px;}
.yc1{bottom:358.542783px;}
.y7e{bottom:360.858770px;}
.yb0{bottom:361.658062px;}
.y95{bottom:362.750057px;}
.y43{bottom:363.428647px;}
.ya9{bottom:363.879355px;}
.yb1{bottom:368.483062px;}
.y111{bottom:369.119762px;}
.y7c{bottom:369.691354px;}
.y96{bottom:371.037557px;}
.y7d{bottom:371.778770px;}
.y16{bottom:381.521030px;}
.y86{bottom:382.406048px;}
.ye3{bottom:383.673181px;}
.yd5{bottom:384.493552px;}
.ye9{bottom:389.279432px;}
.ycc{bottom:389.582054px;}
.yaf{bottom:392.234056px;}
.y94{bottom:394.886058px;}
.y42{bottom:395.318948px;}
.y119{bottom:396.575749px;}
.ya8{bottom:403.191356px;}
.y6{bottom:406.871513px;}
.yfa{bottom:407.912813px;}
.yd4{bottom:408.626753px;}
.y110{bottom:408.899748px;}
.y15{bottom:418.961026px;}
.y85{bottom:423.122049px;}
.y92{bottom:425.618051px;}
.y122{bottom:425.782649px;}
.y41{bottom:427.209249px;}
.yc0{bottom:430.322097px;}
.y2f{bottom:431.216723px;}
.y27{bottom:432.452243px;}
.yd3{bottom:432.759944px;}
.y93{bottom:433.905552px;}
.y63{bottom:439.226280px;}
.yf1{bottom:447.249033px;}
.y10f{bottom:451.955747px;}
.y51{bottom:452.371111px;}
.ye2{bottom:452.865095px;}
.y118{bottom:455.699747px;}
.y5e{bottom:456.450367px;}
.yd2{bottom:458.882145px;}
.y62{bottom:460.442285px;}
.y40{bottom:465.039248px;}
.yef{bottom:468.020143px;}
.ya7{bottom:469.513323px;}
.y91{bottom:476.148610px;}
.y5{bottom:480.316325px;}
.yd1{bottom:481.820626px;}
.y2e{bottom:486.815118px;}
.y61{bottom:497.882286px;}
.y5d{bottom:521.079000px;}
.h1b{height:7.320000px;}
.h1a{height:18.796876px;}
.h21{height:19.169127px;}
.h22{height:21.410156px;}
.h23{height:21.587891px;}
.h20{height:21.929687px;}
.h25{height:22.363981px;}
.h2b{height:23.424001px;}
.h14{height:25.278401px;}
.h2e{height:27.328001px;}
.h24{height:28.195313px;}
.h28{height:31.232004px;}
.h1f{height:33.644533px;}
.h2a{height:34.226668px;}
.h19{height:34.843197px;}
.h36{height:34.843202px;}
.h2f{height:35.136001px;}
.h17{height:35.868003px;}
.h18{height:35.937997px;}
.h16{height:36.995003px;}
.h13{height:37.917600px;}
.h1d{height:40.195312px;}
.h15{height:40.992000px;}
.h33{height:42.280000px;}
.h12{height:42.309604px;}
.h35{height:43.639004px;}
.h11{height:46.042802px;}
.h27{height:46.848003px;}
.h10{height:47.489502px;}
.h2{height:49.150499px;}
.h3f{height:49.505860px;}
.he{height:49.776000px;}
.h29{height:51.340000px;}
.h39{height:52.704002px;}
.h3e{height:54.456449px;}
.h26{height:57.380003px;}
.h41{height:58.242188px;}
.ha{height:58.560000px;}
.h9{height:58.560005px;}
.h42{height:60.400000px;}
.h40{height:64.066410px;}
.h3c{height:66.978516px;}
.h2d{height:69.890627px;}
.h1e{height:73.406252px;}
.h4{height:78.020830px;}
.h2c{height:81.539062px;}
.hc{height:81.993167px;}
.h7{height:86.132815px;}
.h8{height:87.840003px;}
.h38{height:91.875006px;}
.h37{height:92.937506px;}
.h30{height:93.187506px;}
.h34{height:95.472010px;}
.h5{height:112.840007px;}
.h3b{height:113.695316px;}
.hf{height:123.552004px;}
.h3d{height:126.328132px;}
.h3a{height:126.585944px;}
.h3{height:127.670404px;}
.h1c{height:135.408004px;}
.hd{height:137.280008px;}
.hb{height:141.856008px;}
.h31{height:156.832036px;}
.h32{height:160.874150px;}
.h6{height:183.768006px;}
.h1{height:232.128007px;}
.h0{height:526.500000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.xf{left:6.825000px;}
.x5e{left:8.902953px;}
.x66{left:14.527033px;}
.x3b{left:16.882648px;}
.x45{left:18.600391px;}
.x54{left:19.704504px;}
.x37{left:21.694006px;}
.x10{left:24.270461px;}
.x6{left:26.242012px;}
.x5{left:28.251968px;}
.x16{left:29.608270px;}
.x1{left:30.754644px;}
.x68{left:32.169883px;}
.x60{left:39.259890px;}
.x5c{left:43.477114px;}
.x58{left:44.942512px;}
.xb{left:51.802954px;}
.x67{left:53.625002px;}
.x55{left:55.572443px;}
.x5d{left:56.712552px;}
.x1a{left:58.368877px;}
.x11{left:60.009844px;}
.xc{left:61.855484px;}
.xe{left:62.858454px;}
.x18{left:63.903270px;}
.x3e{left:66.038263px;}
.x5a{left:67.685350px;}
.x17{left:71.059845px;}
.x12{left:73.242047px;}
.x61{left:84.337554px;}
.x5f{left:88.959003px;}
.x49{left:90.675003px;}
.xd{left:98.597838px;}
.x41{left:100.425003px;}
.x63{left:103.089684px;}
.x13{left:106.809846px;}
.x4c{left:114.402545px;}
.x57{left:123.437752px;}
.x1b{left:133.453178px;}
.x1c{left:140.241343px;}
.x21{left:147.316440px;}
.x26{left:160.343144px;}
.x15{left:161.687216px;}
.x24{left:165.054749px;}
.x27{left:168.190187px;}
.x9{left:171.465290px;}
.x1d{left:176.304314px;}
.x28{left:178.488602px;}
.x39{left:183.507308px;}
.x4f{left:187.736305px;}
.x62{left:191.321799px;}
.x50{left:195.012291px;}
.x22{left:202.172136px;}
.x23{left:248.583658px;}
.x7{left:252.535246px;}
.x3a{left:261.476786px;}
.x3f{left:265.687021px;}
.x14{left:288.616083px;}
.x40{left:292.203863px;}
.x34{left:317.745217px;}
.x36{left:321.940720px;}
.x2c{left:331.866650px;}
.x31{left:334.918732px;}
.x2a{left:357.382849px;}
.x2b{left:359.307928px;}
.x8{left:369.535171px;}
.xa{left:374.223439px;}
.x5b{left:392.697563px;}
.x29{left:405.548094px;}
.x30{left:419.233555px;}
.x42{left:451.241305px;}
.x43{left:460.080255px;}
.x64{left:488.863994px;}
.x47{left:504.848854px;}
.x35{left:506.555484px;}
.x2f{left:511.351217px;}
.x32{left:525.591664px;}
.x65{left:529.920703px;}
.x33{left:531.791139px;}
.x51{left:547.895418px;}
.x52{left:555.171414px;}
.x2d{left:560.774546px;}
.x48{left:579.656287px;}
.x4d{left:602.464999px;}
.x4e{left:609.741005px;}
.x2e{left:612.822723px;}
.x4{left:637.369435px;}
.x46{left:646.693965px;}
.x53{left:657.034484px;}
.x3c{left:663.303539px;}
.x38{left:668.275119px;}
.x3d{left:672.142431px;}
.x59{left:677.935986px;}
.x1e{left:697.044491px;}
.x1f{left:699.520271px;}
.x3{left:700.805433px;}
.x20{left:702.500117px;}
.x25{left:718.179814px;}
.x44{left:742.826979px;}
.x2{left:751.554233px;}
.x4a{left:842.570457px;}
.x4b{left:849.846395px;}
.x56{left:927.222471px;}
.x19{left:116989.288494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.850464pt;}
._2{margin-left:-4.560000pt;}
._7{margin-left:-3.101539pt;}
._1{margin-left:-1.969231pt;}
._3{width:1.287323pt;}
._6{width:45.109356pt;}
._b{width:51.274856pt;}
._5{width:61.538848pt;}
._9{width:63.655903pt;}
._a{width:65.636199pt;}
._4{width:73.827072pt;}
._8{width:100.665050pt;}
.fs14{font-size:10.256410pt;}
.fs13{font-size:24.615385pt;}
.fs19{font-size:25.102866pt;}
.fs18{font-size:28.717949pt;}
.fs1b{font-size:29.286676pt;}
.fs20{font-size:32.820515pt;}
.fsf{font-size:35.418805pt;}
.fs1a{font-size:36.923078pt;}
.fs22{font-size:38.290600pt;}
.fs1e{font-size:43.760689pt;}
.fs17{font-size:45.128208pt;}
.fs1f{font-size:46.495729pt;}
.fs12{font-size:48.820509pt;}
.fs29{font-size:48.820515pt;}
.fs23{font-size:49.230771pt;}
.fs11{font-size:50.256414pt;}
.fse{font-size:53.128205pt;}
.fs10{font-size:57.435897pt;}
.fsd{font-size:59.282057pt;}
.fsc{font-size:64.512824pt;}
.fs1d{font-size:65.641030pt;}
.fs1{font-size:66.769230pt;}
.fsb{font-size:69.743590pt;}
.fs25{font-size:73.846156pt;}
.fs2b{font-size:76.717953pt;}
.fs1c{font-size:77.948722pt;}
.fs8{font-size:82.051283pt;}
.fs7{font-size:82.051289pt;}
.fs2c{font-size:90.256415pt;}
.fs2a{font-size:94.358975pt;}
.fs16{font-size:98.461542pt;}
.fs3{font-size:99.282089pt;}
.fs21{font-size:114.871794pt;}
.fsa{font-size:116.923081pt;}
.fs6{font-size:123.076927pt;}
.fs28{font-size:125.538475pt;}
.fs24{font-size:131.282060pt;}
.fs4{font-size:143.589752pt;}
.fs2{font-size:162.461544pt;}
.fs15{font-size:172.307698pt;}
.fs9{font-size:180.512830pt;}
.fs26{font-size:221.538469pt;}
.fs27{font-size:227.248295pt;}
.fs5{font-size:233.846161pt;}
.fs0{font-size:295.384625pt;}
.ybf{bottom:-5.820587pt;}
.y0{bottom:0.000000pt;}
.ya6{bottom:6.979413pt;}
.y4{bottom:8.387433pt;}
.yd{bottom:10.743983pt;}
.y6c{bottom:12.822883pt;}
.y90{bottom:15.309887pt;}
.y6b{bottom:18.478317pt;}
.ya5{bottom:19.779407pt;}
.y50{bottom:21.754515pt;}
.y60{bottom:25.220668pt;}
.y3{bottom:26.615430pt;}
.y5c{bottom:26.653354pt;}
.y6a{bottom:28.078317pt;}
.ya4{bottom:32.579404pt;}
.yf9{bottom:32.668304pt;}
.yf0{bottom:37.551684pt;}
.y8f{bottom:37.709886pt;}
.y2{bottom:44.843424pt;}
.y82{bottom:45.195346pt;}
.y80{bottom:45.202586pt;}
.ya3{bottom:45.379404pt;}
.yee{bottom:46.648784pt;}
.y5f{bottom:47.620666pt;}
.y121{bottom:48.184340pt;}
.yd0{bottom:49.415986pt;}
.y1f{bottom:52.743614pt;}
.yc8{bottom:57.122875pt;}
.y26{bottom:59.194815pt;}
.y81{bottom:59.595345pt;}
.y7f{bottom:59.602585pt;}
.y4f{bottom:62.687441pt;}
.y105{bottom:63.304955pt;}
.ye8{bottom:67.665685pt;}
.yc{bottom:68.823985pt;}
.y5b{bottom:72.397995pt;}
.y10e{bottom:75.998285pt;}
.ye1{bottom:76.112421pt;}
.y1e{bottom:78.343615pt;}
.ybd{bottom:79.731381pt;}
.y38{bottom:81.809665pt;}
.yf8{bottom:84.801635pt;}
.ybe{bottom:86.731381pt;}
.ya2{bottom:88.851322pt;}
.y5a{bottom:89.534016pt;}
.y4e{bottom:89.623422pt;}
.y104{bottom:90.398286pt;}
.y120{bottom:92.344342pt;}
.y25{bottom:100.234826pt;}
.yc7{bottom:101.496176pt;}
.ye0{bottom:102.904412pt;}
.y1d{bottom:103.943616pt;}
.ye7{bottom:106.151006pt;}
.y3f{bottom:106.473646pt;}
.y10d{bottom:106.931636pt;}
.ybb{bottom:111.091372pt;}
.y8e{bottom:116.211272pt;}
.y4d{bottom:116.559392pt;}
.y37{bottom:117.033666pt;}
.y103{bottom:117.491606pt;}
.ya1{bottom:117.971322pt;}
.ybc{bottom:118.091372pt;}
.y117{bottom:119.384363pt;}
.yf7{bottom:121.601617pt;}
.y59{bottom:122.670017pt;}
.yb{bottom:126.904007pt;}
.y1c{bottom:129.543617pt;}
.ydf{bottom:130.920403pt;}
.ycb{bottom:134.024858pt;}
.y75{bottom:134.283058pt;}
.y79{bottom:135.880438pt;}
.y11f{bottom:136.984373pt;}
.y10c{bottom:137.864977pt;}
.y3e{bottom:141.153627pt;}
.y102{bottom:144.584927pt;}
.yba{bottom:145.331363pt;}
.y4c{bottom:145.715363pt;}
.yc6{bottom:145.869507pt;}
.yae{bottom:146.009627pt;}
.y7b{bottom:148.643288pt;}
.y9f{bottom:149.491324pt;}
.y36{bottom:152.257648pt;}
.y8d{bottom:154.611304pt;}
.y1b{bottom:155.143618pt;}
.yde{bottom:155.672394pt;}
.y2d{bottom:157.969698pt;}
.ya0{bottom:157.991324pt;}
.y78{bottom:159.641989pt;}
.y116{bottom:160.184384pt;}
.yca{bottom:161.953544pt;}
.y58{bottom:167.648818pt;}
.y10b{bottom:168.798298pt;}
.y101{bottom:172.113468pt;}
.y73{bottom:172.140849pt;}
.yf6{bottom:173.734958pt;}
.y3d{bottom:175.833638pt;}
.y4b{bottom:176.203344pt;}
.y10{bottom:179.136013pt;}
.yb8{bottom:180.531374pt;}
.yed{bottom:180.807629pt;}
.y11e{bottom:181.144375pt;}
.y24{bottom:182.314849pt;}
.y9e{bottom:182.451355pt;}
.ydd{bottom:182.464385pt;}
.y14{bottom:183.959285pt;}
.ya{bottom:184.984029pt;}
.y35{bottom:187.481649pt;}
.yb9{bottom:187.531375pt;}
.yc5{bottom:190.242849pt;}
.yad{bottom:192.729619pt;}
.y8c{bottom:193.011325pt;}
.y57{bottom:194.598839pt;}
.y21{bottom:197.117019pt;}
.y2c{bottom:198.769689pt;}
.y10a{bottom:199.731609pt;}
.y74{bottom:199.772440pt;}
.y4a{bottom:203.139325pt;}
.y77{bottom:204.214730pt;}
.y115{bottom:204.344385pt;}
.y72{bottom:210.267291pt;}
.ydc{bottom:210.480375pt;}
.y3c{bottom:210.513649pt;}
.yb7{bottom:211.891346pt;}
.y9c{bottom:213.971376pt;}
.y71{bottom:221.467293pt;}
.y56{bottom:221.548850pt;}
.y9d{bottom:222.471376pt;}
.y34{bottom:222.705650pt;}
.y23{bottom:223.354844pt;}
.y126{bottom:225.632170pt;}
.yf5{bottom:225.868290pt;}
.y100{bottom:228.574280pt;}
.y11d{bottom:229.144376pt;}
.ye6{bottom:229.670970pt;}
.y48{bottom:230.075306pt;}
.y109{bottom:231.176940pt;}
.y8b{bottom:231.411336pt;}
.y13{bottom:231.959296pt;}
.y70{bottom:232.667292pt;}
.yac{bottom:233.049610pt;}
.yc4{bottom:234.616190pt;}
.ydb{bottom:235.232346pt;}
.yec{bottom:235.420970pt;}
.y49{bottom:236.550316pt;}
.y84{bottom:239.244012pt;}
.y2b{bottom:239.569680pt;}
.y9{bottom:243.064050pt;}
.y6f{bottom:243.867292pt;}
.y3b{bottom:245.193651pt;}
.yb6{bottom:246.131337pt;}
.y7a{bottom:246.427652pt;}
.y9b{bottom:246.931377pt;}
.y55{bottom:248.498851pt;}
.y114{bottom:248.984387pt;}
.y83{bottom:250.444012pt;}
.yff{bottom:255.667621pt;}
.y47{bottom:257.011317pt;}
.y33{bottom:257.929651pt;}
.yda{bottom:259.984357pt;}
.y20{bottom:260.477021pt;}
.yf{bottom:261.215996pt;}
.yf4{bottom:262.668291pt;}
.y22{bottom:264.394839pt;}
.y125{bottom:266.112171pt;}
.y69{bottom:267.142693pt;}
.y8a{bottom:273.171327pt;}
.y11c{bottom:273.784377pt;}
.y19{bottom:276.103622pt;}
.y68{bottom:278.342695pt;}
.y99{bottom:278.451358pt;}
.yc3{bottom:278.989527pt;}
.yab{bottom:279.769592pt;}
.y3a{bottom:279.873652pt;}
.y12{bottom:279.959298pt;}
.y2a{bottom:280.369667pt;}
.yb5{bottom:281.331338pt;}
.yfe{bottom:282.760952pt;}
.y46{bottom:283.947318pt;}
.ye5{bottom:284.284302pt;}
.yd9{bottom:286.776348pt;}
.y76{bottom:286.855773pt;}
.y9a{bottom:286.951358pt;}
.y65{bottom:289.500424pt;}
.y67{bottom:289.542694pt;}
.y113{bottom:289.784378pt;}
.yeb{bottom:290.034302pt;}
.y1a{bottom:291.103622pt;}
.y32{bottom:293.153652pt;}
.y108{bottom:298.718282pt;}
.ycf{bottom:298.771358pt;}
.y64{bottom:300.700423pt;}
.y66{bottom:300.742693pt;}
.y8{bottom:301.144082pt;}
.y54{bottom:303.448862pt;}
.y1{bottom:306.526165pt;}
.y124{bottom:306.592168pt;}
.yfd{bottom:309.854283pt;}
.y45{bottom:310.883329pt;}
.y98{bottom:311.411359pt;}
.yb3{bottom:312.691339pt;}
.y18{bottom:314.503623pt;}
.y39{bottom:314.553653pt;}
.yd8{bottom:314.792359pt;}
.yf3{bottom:314.801617pt;}
.y88{bottom:315.411339pt;}
.yc9{bottom:316.828458pt;}
.y11b{bottom:317.944369pt;}
.yb4{bottom:319.691339pt;}
.y29{bottom:321.169653pt;}
.yc2{bottom:323.362853pt;}
.y89{bottom:323.411339pt;}
.yaa{bottom:326.489593pt;}
.y11{bottom:327.959279pt;}
.y31{bottom:328.377656pt;}
.y107{bottom:329.651615pt;}
.y53{bottom:330.398863pt;}
.yce{bottom:332.371349pt;}
.y112{bottom:333.944369pt;}
.yfc{bottom:336.947614pt;}
.ye{bottom:336.959993pt;}
.ye4{bottom:338.897629pt;}
.yd7{bottom:339.544360pt;}
.y44{bottom:340.039330pt;}
.y97{bottom:340.531350pt;}
.yb2{bottom:342.131340pt;}
.yea{bottom:344.647629pt;}
.y123{bottom:347.072166pt;}
.y17{bottom:352.903624pt;}
.y87{bottom:353.811334pt;}
.y52{bottom:357.348864pt;}
.y7{bottom:359.224094pt;}
.y106{bottom:361.096944pt;}
.y6d{bottom:361.898254pt;}
.y28{bottom:361.969656pt;}
.y11a{bottom:362.584370pt;}
.y6e{bottom:363.064014pt;}
.y30{bottom:363.601654pt;}
.yfb{bottom:364.476142pt;}
.ycd{bottom:365.971340pt;}
.yd6{bottom:366.336360pt;}
.yf2{bottom:366.934944pt;}
.yc1{bottom:367.736187pt;}
.y7e{bottom:370.111559pt;}
.yb0{bottom:370.931346pt;}
.y95{bottom:372.051341pt;}
.y43{bottom:372.747331pt;}
.ya9{bottom:373.209595pt;}
.yb1{bottom:377.931346pt;}
.y111{bottom:378.584371pt;}
.y7c{bottom:379.170620pt;}
.y96{bottom:380.551341pt;}
.y7d{bottom:381.311559pt;}
.y16{bottom:391.303620pt;}
.y86{bottom:392.211331pt;}
.ye3{bottom:393.510955pt;}
.yd5{bottom:394.352361pt;}
.ye9{bottom:399.260955pt;}
.ycc{bottom:399.571338pt;}
.yaf{bottom:402.291340pt;}
.y94{bottom:405.011342pt;}
.y42{bottom:405.455332pt;}
.y119{bottom:406.744358pt;}
.ya8{bottom:413.529596pt;}
.y6{bottom:417.304116pt;}
.yfa{bottom:418.372116pt;}
.yd4{bottom:419.104362pt;}
.y110{bottom:419.384357pt;}
.y15{bottom:429.703616pt;}
.y85{bottom:433.971333pt;}
.y92{bottom:436.531335pt;}
.y122{bottom:436.700153pt;}
.y41{bottom:438.163333pt;}
.yc0{bottom:441.355997pt;}
.y2f{bottom:442.273562pt;}
.y27{bottom:443.540762pt;}
.yd3{bottom:443.856353pt;}
.y93{bottom:445.031335pt;}
.y63{bottom:450.488492pt;}
.yf1{bottom:458.716957pt;}
.y10f{bottom:463.544356pt;}
.y51{bottom:463.970371pt;}
.ye2{bottom:464.477021pt;}
.y118{bottom:467.384356pt;}
.y5e{bottom:468.154223pt;}
.yd2{bottom:470.648354pt;}
.y62{bottom:472.248498pt;}
.y40{bottom:476.963331pt;}
.yef{bottom:480.020659pt;}
.ya7{bottom:481.552126pt;}
.y91{bottom:488.357548pt;}
.y5{bottom:492.632128pt;}
.yd1{bottom:494.175002pt;}
.y2e{bottom:499.297557pt;}
.y61{bottom:510.648498pt;}
.y5d{bottom:534.440000pt;}
.h1b{height:7.507692pt;}
.h1a{height:19.278847pt;}
.h21{height:19.660643pt;}
.h22{height:21.959135pt;}
.h23{height:22.141426pt;}
.h20{height:22.491987pt;}
.h25{height:22.937416pt;}
.h2b{height:24.024617pt;}
.h14{height:25.926565pt;}
.h2e{height:28.028719pt;}
.h24{height:28.918270pt;}
.h28{height:32.032824pt;}
.h1f{height:34.507213pt;}
.h2a{height:35.104275pt;}
.h19{height:35.736613pt;}
.h36{height:35.736617pt;}
.h2f{height:36.036924pt;}
.h17{height:36.787695pt;}
.h18{height:36.859484pt;}
.h16{height:37.943593pt;}
.h13{height:38.889846pt;}
.h1d{height:41.225961pt;}
.h15{height:42.043077pt;}
.h33{height:43.364102pt;}
.h12{height:43.394466pt;}
.h35{height:44.757953pt;}
.h11{height:47.223387pt;}
.h27{height:48.049234pt;}
.h10{height:48.707182pt;}
.h2{height:50.410769pt;}
.h3f{height:50.775241pt;}
.he{height:51.052308pt;}
.h29{height:52.656410pt;}
.h39{height:54.055386pt;}
.h3e{height:55.852768pt;}
.h26{height:58.851285pt;}
.h41{height:59.735577pt;}
.ha{height:60.061539pt;}
.h9{height:60.061543pt;}
.h42{height:61.948718pt;}
.h40{height:65.709138pt;}
.h3c{height:68.695914pt;}
.h2d{height:71.682695pt;}
.h1e{height:75.288464pt;}
.h4{height:80.021364pt;}
.h2c{height:83.629807pt;}
.hc{height:84.095556pt;}
.h7{height:88.341349pt;}
.h8{height:90.092311pt;}
.h38{height:94.230775pt;}
.h37{height:95.320519pt;}
.h30{height:95.576929pt;}
.h34{height:97.920010pt;}
.h5{height:115.733340pt;}
.h3b{height:116.610581pt;}
.hf{height:126.720004pt;}
.h3d{height:129.567315pt;}
.h3a{height:129.831738pt;}
.h3{height:130.944004pt;}
.h1c{height:138.880004pt;}
.hd{height:140.800008pt;}
.hb{height:145.493341pt;}
.h31{height:160.853371pt;}
.h32{height:164.999128pt;}
.h6{height:188.480006pt;}
.h1{height:238.080008pt;}
.h0{height:540.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.xf{left:7.000000pt;}
.x5e{left:9.131234pt;}
.x66{left:14.899521pt;}
.x3b{left:17.315537pt;}
.x45{left:19.077324pt;}
.x54{left:20.209748pt;}
.x37{left:22.250263pt;}
.x10{left:24.892780pt;}
.x6{left:26.914884pt;}
.x5{left:28.976378pt;}
.x16{left:30.367456pt;}
.x1{left:31.543225pt;}
.x68{left:32.994752pt;}
.x60{left:40.266554pt;}
.x5c{left:44.591911pt;}
.x58{left:46.094884pt;}
.xb{left:53.131235pt;}
.x67{left:55.000002pt;}
.x55{left:56.997377pt;}
.x5d{left:58.166720pt;}
.x1a{left:59.865515pt;}
.x11{left:61.548558pt;}
.xc{left:63.441522pt;}
.xe{left:64.470209pt;}
.x18{left:65.541815pt;}
.x3e{left:67.731552pt;}
.x5a{left:69.420872pt;}
.x17{left:72.881892pt;}
.x12{left:75.120049pt;}
.x61{left:86.500056pt;}
.x5f{left:91.240003pt;}
.x49{left:93.000003pt;}
.xd{left:101.125987pt;}
.x41{left:103.000003pt;}
.x63{left:105.733009pt;}
.x13{left:109.548560pt;}
.x4c{left:117.335944pt;}
.x57{left:126.602822pt;}
.x1b{left:136.875054pt;}
.x1c{left:143.837275pt;}
.x21{left:151.093785pt;}
.x26{left:164.454506pt;}
.x15{left:165.833042pt;}
.x24{left:169.286922pt;}
.x27{left:172.502756pt;}
.x9{left:175.861836pt;}
.x1d{left:180.824938pt;}
.x28{left:183.065233pt;}
.x39{left:188.212624pt;}
.x4f{left:192.550056pt;}
.x62{left:196.227486pt;}
.x50{left:200.012606pt;}
.x22{left:207.356037pt;}
.x23{left:254.957598pt;}
.x7{left:259.010508pt;}
.x3a{left:268.181319pt;}
.x3f{left:272.499509pt;}
.x14{left:296.016496pt;}
.x40{left:299.696270pt;}
.x34{left:325.892530pt;}
.x36{left:330.195611pt;}
.x2c{left:340.376051pt;}
.x31{left:343.506392pt;}
.x2a{left:366.546512pt;}
.x2b{left:368.520952pt;}
.x8{left:379.010432pt;}
.xa{left:383.818912pt;}
.x5b{left:402.766731pt;}
.x29{left:415.946763pt;}
.x30{left:429.983134pt;}
.x42{left:462.811595pt;}
.x43{left:471.877185pt;}
.x64{left:501.398968pt;}
.x47{left:517.793697pt;}
.x35{left:519.544087pt;}
.x2f{left:524.462787pt;}
.x32{left:539.068373pt;}
.x65{left:543.508413pt;}
.x33{left:545.426809pt;}
.x51{left:561.944018pt;}
.x52{left:569.406578pt;}
.x2d{left:575.153380pt;}
.x48{left:594.519269pt;}
.x4d{left:617.912820pt;}
.x4e{left:625.375390pt;}
.x2e{left:628.536126pt;}
.x4{left:653.712241pt;}
.x46{left:663.275861pt;}
.x53{left:673.881522pt;}
.x3c{left:680.311322pt;}
.x38{left:685.410378pt;}
.x3d{left:689.376852pt;}
.x59{left:695.318960pt;}
.x1e{left:714.917427pt;}
.x1f{left:717.456688pt;}
.x3{left:718.774803pt;}
.x20{left:720.512940pt;}
.x25{left:736.594681pt;}
.x44{left:761.873824pt;}
.x2{left:770.824855pt;}
.x4a{left:864.174828pt;}
.x4b{left:871.637328pt;}
.x56{left:950.997406pt;}
.x19{left:119989.013840pt;}
}
